html {
	height: 100%;
}
img {
    margin: auto;
}
#brand {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 500;
	color: #c00;
	font-size: 27px;
}

.category {
	color: #59666D;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 24px;
    padding-right: 25px;
}

body {
	
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 500;
	color: #59666D;
	font-size: 20px;

	
}

.content {
	text-align: left;
	border: 0px solid white;
	background:  rgba(255, 255, 255, 0.5);
	padding: 30px;
	margin: 100px 0;
}


input, textarea {
    border: none;
    margin-bottom: 18px;
    padding: 0px 19px;
    color: #333;
}

#jumbo {
	background: url("images/main.jpg");
	background-size: cover;
	background-position: center;
	/* height: 800px; */
	margin: 0;
}

.navbar {
	margin-bottom: 0px;
	border: none;
}

.call {
	background-color: #c00;
	color: white;
	text-align: center;
	height: 170px;

}

.jumbotron {
	margin-bottom: 0px;
	padding-top: 25px;
}

.form {
	background-color: #1485CC;
	color: white;
	text-align: center;
	height: 300px;
}



@media screen and (max-width:1200px){
	.content {
		margin: 10px 0;
	}
}


h1 {
	margin-bottom: 32px;
	text-align: center;
}

h4 {
	color: #c00;
	font-weight: bold;
	display: inline-block;
}

li {
	color: #c00;
	line-height: 2;
}

li span {
	color: #59666D;
}

h2 {
	text-align: center;
	margin-bottom: 20px;
}

.thumbnail {
	border: none;
}

.button {
	color: white;
  background: rgba(0,0,0,0);
  border: solid 3px white;
  transition: background 0.5s, color 0.5s;
}

.button:hover, .button:focus, .button:active, .button:active:focus, .button:active:hover {
	color: #c00;
  background: white;
  border: solid 3px white;
}

.center {
	text-align: center;
}

div#fullform, div#fullformextra {
    top: 0;
    background: rgba(0, 0, 0, 0.55);
    position: fixed;
    width: 100%;
    text-align: center;
    height: 100%;
    display: none;
}

div#fullform form, div#fullformextra form {
    background: rgba(255, 255, 255, 0.84);
    padding: 50px;
    display: inline-block;
    transform: translateY(-50%);
    top: 50%;
    position: relative;
    border-radius: 30px;
    text-align: center;
}

.closeform {
    position: absolute;
    top: 0;
    right: 0;
    background: white;
    color: red;
    line-height: 1;
    padding: 8px 13px;
    border-radius: 31px;
    font-family: monospace;
    cursor: pointer;
}
div#loading {
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 200;
}
div#thanks {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 15px;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.89);
    z-index: 200;
}
#loading span {
    color: transparent;
}

#loading span {
    border: 16px solid #ffffff; 
    border-top: 16px solid #af3636; 
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

footer {
    color: #d9edf7;
    margin-top: 30px;
    font-size: 17px;
}

#credits {
     color: #d9edf7;
}

.icon {
    cursor: pointer;
}

